<table class="tbl_list" style="width:100%">
	<!--{foreach from=$msgDetail item=data name=msg}-->
	<tr>
		<td >类别：</td><td><!--{if $data.message_type eq 1}-->发出<!--{elseif $data.message_type eq 2 }-->系统<!--{elseif $data.message_type eq 3 }-->系统<!--{/if}--></td>	
	</tr>
	<tr>
		<td >发件人：</td><td><!--{if empty($data.from_user_id)}-->[1000]系统消息<!--{else}-->[<!--{$data.from_user_id}-->]<!--{$data.from_user_pet_name }--><!--{/if}--></td>
	</tr>
	<tr>
		<td >收件人：</td><td>[<!--{$data.user_id}-->]<!--{$data.pet_name}--></td>
	</tr>
	<tr>
		<td >消息内容：</td><td><span id="noa"><!--{$data.message_content}--></span></td>
	</tr>
	<tr>
		<td >发送时间：</td><td><!--{$data.create_date|date_format:"%Y-%m-%d %H:%M:%S"}--></td>
	</tr>
	<!--{foreachelse}-->
	<tr><td colspan="4">没有对应数据</td></tr>
	<!--{/foreach}-->
	<tr align="center">
		<td colspan=4>
		<!--{foreach from=$msgDetail item=data name=msg}-->
		<a href="#" onclick="deletemsg('<!--{$data.id}-->','<!--{$returnParams}-->')">删除</a>
		<!--{/foreach}-->
		<a href="#" id="closeButton">关闭</a></td>
	</tr>
</table>
<script type="text/javascript">
		function popclose(){
			window.location.reload();
		}
		
		function deletemsg(postId, param){
			if(confirm("确定要删除该条消息吗？")){
				window.location.href="index.php?r=User.deletemsg&returnParams="+ encodeURIComponent(param)+"&ids="+postId;
			}
		}
		
		$(document).ready(function(){
			$("#noa").click(function(){
				return false;
			});
			$("#closeButton").bind("click", $.fn.firesbox.close);
		})
</script>